Bug 30 - empty doc files in console-tools-devel
: empty doc files in console-tools-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/console-tools-devel)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-29 19:31 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-29 19:31:31
{lct,kbd.FAQ}.txt are empty beacuse of an error during the build process:
sgml2t
xt calls troff, and that can\'t find \'gs\' module.

---

---
------- Comment #1 From 2001-09-29 19:59:02 -------
BuildPreReq: groff >= 1.17.2-alt3 should close bug
------- Comment #2 From 2001-09-29 19:59:02 -------
BuildPreReq: groff >= 1.17.2-alt3 should close bug
------- Comment #3 From 2002-04-14 20:47:13 -------
It seems it\'s a long time since it is fixed. Anyway, in
console-tools-0.2.3-ipl11mdk this is not so anymore.
------- Comment #4 From 2002-04-14 20:47:13 -------
It seems it\'s a long time since it is fixed. Anyway, in
console-tools-0.2.3-ipl11mdk this is not so anymore.